How to install libdrm-amdgpu1 on Debian 9 (Stretch)